<?php

if ( ! defined( 'OVATION_SPA_BLOCKS_SUPPORT' ) ) {
define('OVATION_SPA_BLOCKS_SUPPORT',__('https://wordpress.org/support/theme/ovation-spa-blocks/','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_REVIEW' ) ) {
define('OVATION_SPA_BLOCKS_REVIEW',__('https://wordpress.org/support/theme/ovation-spa-blocks/reviews/','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_LIVE_DEMO' ) ) {
define('OVATION_SPA_BLOCKS_LIVE_DEMO',__('https://trial.ovationthemes.com/beauty-salon/','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_BUY_PRO' ) ) {
define('OVATION_SPA_BLOCKS_BUY_PRO',__('https://www.ovationthemes.com/products/beauty-salon-wordpress-theme','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_PRO_DOC' ) ) {
define('OVATION_SPA_BLOCKS_PRO_DOC',__('https://trial.ovationthemes.com/docs/ot-beauty-salon-pro-doc/','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_FREE_DOC' ) ) {
define('OVATION_SPA_BLOCKS_FREE_DOC',__('https://trial.ovationthemes.com/docs/ot-beauty-salon-spa-free-doc/','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_THEME_NAME' ) ) {
define('OVATION_SPA_BLOCKS_THEME_NAME',__('Premium Ovation Spa Blocks Theme','ovation-spa-blocks'));
}
if ( ! defined( 'OVATION_SPA_BLOCKS_BUNDLE_LINK' ) ) {
define('OVATION_SPA_BLOCKS_BUNDLE_LINK',__('https://www.ovationthemes.com/products/wordpress-bundle','ovation-spa-blocks'));
}